<?xml version="1.0" encoding="UTF-8"?>
<modelInfo comsolVersion="4.4.0.150" entityComments="" passwordProtected="off" modelType="MODEL">
  <historyInfo createdIn="COMSOL 4.4 (Build: 150)" author="" createdDate="1422912040334" lastModifiedBy="" lastModifiedDate="1423234303923"/>
  <licenseInfo products=""/>
  <physicsInfo physics="Solid_mechanics##Heat_transfer_in_solids##Electric_currents"/>
</modelInfo>

